
.banner .item{
    position: relative;
}
.icon_box{
    position: absolute;


}

.icon_box1{
    left: 32%;
    top: 34%;
}
.icon_box2{
    left: 12%;
    bottom: 6%;
}
.icon_box3{
    left: 54%;
    top: 25%;
}
.icon_box4{
    left: 37%;
    bottom: 17%;
}
.icon_box5{
    bottom: 21%;
    right: 29%;
}
.icon_box6{
    right: 30%;
    bottom: 7%;
}
.icon_box7{
    right: 1%;
    bottom: 37%;
}
.icon_box8{
    right: 5%;
    bottom: 12%;
}
.icon_box .icon{
    background: url(../../images/common/products/pin.png) center no-repeat;
    display: inline-block;
    width: 60px;
    height: 60px;
    cursor: pointer;
}
.popover-inner{
    position: absolute;
    z-index: 10;
    opacity: 0;
    padding: 1px;
    text-align: left;
    white-space: normal;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    width: 362px;
    background: rgba(40, 40, 40, 0.9);
    -o-animation-duration: .6s;
    animation-duration: .6s;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;

}
.right .popover-inner {
    left: 100%;
    top: 50%;
    margin-top: -84.5px;
}
.left .popover-inner {
    right: 100%;
    top: 50%;
    margin-top: -84.5px;
}
.bottom .popover-inner {
    top: 100%;
    left: 50%;
    margin-left: -181px;
}

.top .popover-inner {
    bottom: 100%;
    left: 50%;
    margin-left: -181px;
    pointer-events: none;
}

.popover-inner:after{
    content: '';
    position: absolute;
    display: block;
}
.left .popover-inner:after {
    top: 50%;
    right: -10px;
    margin-top: -10px;
    border-right-width: 0;
    width: 0;
    height: 0;
    border-left:10px solid  rgba(40, 40, 40, 0.9);
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;

}
.right .popover-inner:after {
    top: 50%;
    left: -10px;
    margin-top: -10px;
    border-left-width: 0;
    width: 0;
    height: 0;
    border-right:10px solid  rgba(40, 40, 40, 0.9);
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;

}
.bottom .popover-inner:after {
    left: 50%;
    top: -10px;
    margin-left: -10px;
    border-left-width: 0;
    width: 0;
    height: 0;
    border-bottom:10px solid  rgba(40, 40, 40, 0.9);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
.top .popover-inner:after {
    left: 50%;
    bottom: -10px;
    margin-left: -10px;
    border-left-width: 0;
    width: 0;
    height: 0;
    border-top:10px solid  rgba(40, 40, 40, 0.9);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}


h4.popover-title {
    padding: 12px 14px;
    font-size: 1.5em;
    margin: 0;
    font-weight: 400;
    line-height: 18px;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    background-color: transparent ;
    color: #1ab7ea;
    border-bottom: 1px solid #666666 ;
}
.popover-content {
    font-size: 16px;
    color: #ffffff ;
    padding: 6px 14px;
}
.popover-content img {
    border-radius: 50%;
    width: 100px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px ;
    margin-top: -8px ;
}
@-webkit-keyframes cardInright {
    0% {
        -webkit-transform-origin: 0 50% 0;
        -webkit-transform: perspective(500px) rotateY(90deg) scale(0,0)
    }

    100% {
        -webkit-transform-origin: 0 50% 0;
        -webkit-transform: perspective(500px) rotateY(0) scale(1,1);
        opacity: 1
    }
}

@-moz-keyframes cardInright {
    0% {
        -moz-transform-origin: 0 50% 0;
        -moz-transform: perspective(500px) rotateY(90deg) scale(0,0)
    }

    100% {
        -moz-transform-origin: 0 50% 0;
        -moz-transform: perspective(500px) rotateY(0) scale(1,1);
        opacity: 1
    }
}

@-o-keyframes cardInright {
    0% {
        -o-transform-origin: 0 50% 0;
        -o-transform: perspective(500px) rotateY(90deg) scale(0,0)
    }

    100% {
        -o-transform-origin: 0 50% 0;
        -o-transform: perspective(500px) rotateY(0) scale(1,1);
        opacity: 1
    }
}

@keyframes cardInright {
    0% {
        transform-origin: 0 50% 0;
        transform: perspective(500px) rotateY(90deg) scale(0,0)
    }

    100% {
        transform-origin: 0 50% 0;
        transform: perspective(500px) rotateY(0) scale(1,1);
        opacity: 1
    }
}

.cardInright {
    -webkit-animation-name: cardInright;
    -moz-animation-name: cardInright;
    -o-animation-name: cardInright;
    animation-name: cardInright;
}

@-webkit-keyframes cardOutright {
    0% {
        -webkit-transform-origin: 0 50% 0;
        -webkit-transform: perspective(500px) rotateY(0) scale(1,1);
        opacity: 1
    }

    100% {
        -webkit-transform-origin: 0 50% 0;
        -webkit-transform: perspective(500px) rotateY(-90deg) scale(0,0);
        opacity: 0
    }
}

@-moz-keyframes cardOutright {
    0% {
        -moz-transform-origin: 0 50% 0;
        -moz-transform: perspective(500px) rotateY(0) scale(1,1);
        opacity: 1
    }

    100% {
        -moz-transform-origin: 0 50% 0;
        -moz-transform: perspective(500px) rotateY(-90deg) scale(0,0);
        opacity: 0
    }
}

@-o-keyframes cardOutright {
    0% {
        -o-transform-origin: 0 50% 0;
        -o-transform: perspective(500px) rotateY(0) scale(1,1);
        opacity: 1
    }

    100% {
        -o-transform-origin: 0 50% 0;
        -o-transform: perspective(500px) rotateY(-90deg) scale(0,0);
        opacity: 0
    }
}

@keyframes cardOutright {
    0% {
        transform-origin: 0 50% 0;
        transform: perspective(500px) rotateY(0) scale(1,1);
        opacity: 1
    }

    100% {
        transform-origin: 0 50% 0;
        transform: perspective(500px) rotateY(-90deg) scale(0,0);
        opacity: 0
    }
}
.cardOutright {
    -webkit-animation-name: cardOutright;
    -moz-animation-name: cardOutright;
    -o-animation-name: cardOutright;
    animation-name: cardOutright;
}

@-webkit-keyframes cardInbottom {
    0% {
        -webkit-transform-origin: 50% 0 0;
        -webkit-transform: perspective(500px) rotateX(90deg) scale(.5,.5)
    }

    100% {
        -webkit-transform-origin: 50% 0 0;
        -webkit-transform: perspective(500px) rotateX(0) scale(1,1);
        opacity: 1
    }
}

@-moz-keyframes cardInbottom {
    0% {
        -moz-transform-origin: 50% 0 0;
        -moz-transform: perspective(500px) rotateX(90deg) scale(.5,.5)
    }

    100% {
        -moz-transform-origin: 50% 0 0;
        -moz-transform: perspective(500px) rotateX(0) scale(1,1);
        opacity: 1
    }
}

@-o-keyframes cardInbottom {
    0% {
        -o-transform-origin: 50% 0 0;
        -o-transform: perspective(500px) rotateX(90deg) scale(.5,.5)
    }

    100% {
        -o-transform-origin: 50% 0 0;
        -o-transform: perspective(500px) rotateX(0) scale(1,1);
        opacity: 1
    }
}

@keyframes cardInbottom {
    0% {
        transform-origin: 50% 0 0;
        transform: perspective(500px) rotateX(90deg) scale(.5,.5)
    }

    100% {
        transform-origin: 50% 0 0;
        transform: perspective(500px) rotateX(0) scale(1,1);
        opacity: 1
    }
}

.cardInbottom {
    -webkit-animation-name: cardInbottom;
    -moz-animation-name: cardInbottom;
    -o-animation-name: cardInbottom;
    animation-name: cardInbottom
}


@-webkit-keyframes cardOutbottom {
    0% {
        -webkit-transform-origin: 50% 0 0;
        -webkit-transform: perspective(500px) rotateX(0) scale(1,1);
        opacity: 1
    }

    100% {
        -webkit-transform-origin: 50% 0 0;
        -webkit-transform: perspective(500px) rotateX(90deg) scale(.5,.5);
        opacity: 0
    }
}

@-moz-keyframes cardOutbottom {
    0% {
        -moz-transform-origin: 50% 0 0;
        -moz-transform: perspective(500px) rotateX(0) scale(1,1);
        opacity: 1
    }

    100% {
        -moz-transform-origin: 50% 0 0;
        -moz-transform: perspective(500px) rotateX(90deg) scale(.5,.5);
        opacity: 0
    }
}

@-o-keyframes cardOutbottom {
    0% {
        -o-transform-origin: 50% 0 0;
        -o-transform: perspective(500px) rotateX(0) scale(1,1);
        opacity: 1
    }

    100% {
        -o-transform-origin: 50% 0 0;
        -o-transform: perspective(500px) rotateX(90deg) scale(.5,.5);
        opacity: 0
    }
}

@keyframes cardOutbottom {
    0% {
        transform-origin: 50% 0 0;
        transform: perspective(500px) rotateX(0) scale(1,1);
        opacity: 1
    }

    100% {
        transform-origin: 50% 0 0;
        transform: perspective(500px) rotateX(90deg) scale(.5,.5);
        opacity: 0
    }
}

.cardOutbottom {
    -webkit-animation-name: cardOutbottom;
    -moz-animation-name: cardOutbottom;
    -o-animation-name: cardOutbottom;
    animation-name: cardOutbottom
}

@-webkit-keyframes cardOuttop {
    0% {
        -webkit-transform-origin: 50% 100% 0;
        -webkit-transform: perspective(500px) rotateX(0) scale(1,1);
        opacity: 1
    }

    100% {
        -webkit-transform-origin: 50% 100% 0;
        -webkit-transform: perspective(500px) rotateX(-90deg) scale(.5,.5);
        opacity: 0
    }
}

@-moz-keyframes cardOuttop {
    0% {
        -moz-transform-origin: 50% 100% 0;
        -moz-transform: perspective(500px) rotateX(0) scale(1,1);
        opacity: 1
    }

    100% {
        -moz-transform-origin: 50% 100% 0;
        -moz-transform: perspective(500px) rotateX(-90deg) scale(.5,.5);
        opacity: 0
    }
}

@-o-keyframes cardOuttop {
    0% {
        -o-transform-origin: 50% 100% 0;
        -o-transform: perspective(500px) rotateX(0) scale(1,1);
        opacity: 1
    }

    100% {
        -o-transform-origin: 50% 100% 0;
        -o-transform: perspective(500px) rotateX(-90deg) scale(.5,.5);
        opacity: 0
    }
}

@keyframes cardOuttop {
    0% {
        transform-origin: 50% 100% 0;
        transform: perspective(500px) rotateX(0) scale(1,1);
        opacity: 1
    }

    100% {
        transform-origin: 50% 100% 0;
        transform: perspective(500px) rotateX(-90deg) scale(.5,.5);
        opacity: 0
    }
}

.cardOuttop {
    -webkit-animation-name: cardOuttop;
    -moz-animation-name: cardOuttop;
    -o-animation-name: cardOuttop;
    animation-name: cardOuttop
}

@-webkit-keyframes cardIntop {
    0% {
        -webkit-transform-origin: 50% 100% 0;
        -webkit-transform: perspective(500px) rotateX(-90deg) scale(.5,.5)
    }

    100% {
        -webkit-transform-origin: 50% 100% 0;
        -webkit-transform: perspective(500px) rotateX(0) scale(1,1);
        opacity: 1
    }
}

@-moz-keyframes cardIntop {
    0% {
        -moz-transform-origin: 50% 100% 0;
        -moz-transform: perspective(500px) rotateX(-90deg) scale(.5,.5)
    }

    100% {
        -moz-transform-origin: 50% 100% 0;
        -moz-transform: perspective(500px) rotateX(0) scale(1,1);
        opacity: 1
    }
}

@-o-keyframes cardIntop {
    0% {
        -o-transform-origin: 50% 100% 0;
        -o-transform: perspective(500px) rotateX(-90deg) scale(.5,.5)
    }

    100% {
        -o-transform-origin: 50% 100% 0;
        -o-transform: perspective(500px) rotateX(0) scale(1,1);
        opacity: 1
    }
}

@keyframes cardIntop {
    0% {
        transform-origin: 50% 100% 0;
        transform: perspective(500px) rotateX(-90deg) scale(.5,.5)
    }

    100% {
        transform-origin: 50% 100% 0;
        transform: perspective(500px) rotateX(0) scale(1,1);
        opacity: 1
    }
}

.cardIntop {
    -webkit-animation-name: cardIntop;
    -moz-animation-name: cardIntop;
    -o-animation-name: cardIntop;
    animation-name: cardIntop
}

@-webkit-keyframes cardInleft {
    0% {
        -webkit-transform-origin: 100% 50% 0;
        -webkit-transform: perspective(500px) rotateY(-90deg) scale(0,0)
    }

    100% {
        -webkit-transform-origin: 100% 50% 0;
        -webkit-transform: perspective(500px) rotateY(0) scale(1,1);
        opacity: 1
    }
}

@-moz-keyframes cardInleft {
    0% {
        -moz-transform-origin: 100% 50% 0;
        -moz-transform: perspective(500px) rotateY(-90deg) scale(0,0)
    }

    100% {
        -moz-transform-origin: 100% 50% 0;
        -moz-transform: perspective(500px) rotateY(0) scale(1,1);
        opacity: 1
    }
}

@-o-keyframes cardInleft {
    0% {
        -o-transform-origin: 100% 50% 0;
        -o-transform: perspective(500px) rotateY(-90deg) scale(0,0)
    }

    100% {
        -o-transform-origin: 100% 50% 0;
        -o-transform: perspective(500px) rotateY(0) scale(1,1);
        opacity: 1
    }
}

@keyframes cardInleft {
    0% {
        transform-origin: 100% 50% 0;
        transform: perspective(500px) rotateY(-90deg) scale(0,0)
    }

    100% {
        transform-origin: 100% 50% 0;
        transform: perspective(500px) rotateY(0) scale(1,1);
        opacity: 1
    }
}

.cardInleft {
    -webkit-animation-name: cardInleft;
    -moz-animation-name: cardInleft;
    -o-animation-name: cardInleft;
    animation-name: cardInleft
}

@-webkit-keyframes cardOutleft {
    0% {
        -webkit-transform-origin: 100% 50% 0;
        -webkit-transform: perspective(500px) rotateY(0) scale(1,1);
        opacity: 1
    }

    100% {
        -webkit-transform-origin: 100% 50% 0;
        -webkit-transform: perspective(500px) rotateY(90deg) scale(0,0);
        opacity: 0
    }
}

@-moz-keyframes cardOutleft {
    0% {
        -moz-transform-origin: 100% 50% 0;
        -moz-transform: perspective(500px) rotateY(0) scale(1,1);
        opacity: 1
    }

    100% {
        -moz-transform-origin: 100% 50% 0;
        -moz-transform: perspective(500px) rotateY(90deg) scale(0,0);
        opacity: 0
    }
}

@-o-keyframes cardOutleft {
    0% {
        -o-transform-origin: 100% 50% 0;
        -o-transform: perspective(500px) rotateY(0) scale(1,1);
        opacity: 1
    }

    100% {
        -o-transform-origin: 100% 50% 0;
        -o-transform: perspective(500px) rotateY(90deg) scale(0,0);
        opacity: 0
    }
}

@keyframes cardOutleft {
    0% {
        transform-origin: 100% 50% 0;
        transform: perspective(500px) rotateY(0) scale(1,1);
        opacity: 1
    }

    100% {
        transform-origin: 100% 50% 0;
        transform: perspective(500px) rotateY(90deg) scale(0,0);
        opacity: 0
    }
}

.cardOutleft {
    -webkit-animation-name: cardOutleft;
    -moz-animation-name: cardOutleft;
    -o-animation-name: cardOutleft;
    animation-name: cardOutleft
}

@media screen and (max-width: 1100px) {
    
   
}
@media screen and (max-width: 1000px) {
 
}
@media screen and (max-width: 767px) {
  

}